#pageFoot {
    background-color: #525252;
    position: relative;
    padding-top: 3.2rem;
    padding-bottom: 1.6rem;
}

#logo-footer img {
    width: auto;
    height: 37px;
}

#pageFoot ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#pageFoot ul li {
    margin-bottom: 0.4rem;
}

#pageFoot ul li a {
    color: #FFF;
}

#pageFoot .footer-middle {
    margin-bottom: 2rem;
}

#pageFoot .footer-bottom {
    border-top: 1px solid #707070;
    justify-content: space-between;
}

#pageFoot .footer-meta-menu ul li {
    display: inline-block;
}

#pageFoot .footer-meta-menu ul li:not(:last-child) {
    margin-right: 1rem;
}

#pageFoot .footer-categories {
    text-align: left;
    margin-bottom: 3rem;
}

#pageFoot .footer-item {
    margin-bottom: 2rem;
}

#pageFoot .footer-item ul li,
#pageFoot .footer-item ul li a {
    display: block;
    padding: 0;
}

#pageFoot .footer-title {
    color: #FFF;
    font-weight: bold;
    text-align: left;
}


/************ SOCIAL-MEDIA ************/
#logoFooter, #navSocial {
    margin: 2rem 0;
}

#navSocial ul li {
    display: inline-block;
}

#navSocial li.social a {
    font-size: 1.3rem;
    padding: 0 0.5rem;
}

#navSocial li.social:first-child a {
    padding-left: 0;
}

#navSocial a {
    font-size: 1rem;
    display: block;
}

#pageFoot .footer-menu {
    margin-bottom: 0.8rem;
}


@media (max-width: 1279px) {
    #logoFooter {
        margin: 1.6rem !important;
    }
}